/* common  */

header {
  width: 100%;
  height: 60px;
  background-color: #0087FF;
}

/* search-result */

nav {
  padding-bottom: 20px;
  background-color: #f8f8f9;
}

.nav-width {
  max-width: 55%;
  margin: 0 auto;
}

.main-width {
  max-width: 55%;
  margin: 0 auto;
}

@media only screen and (max-width: 1280px) {
  .nav-width,
  .main-width {
    max-width: 93%;
  }
}



.page-wrap-1 {
  padding: 40px 0;
}

.search-form {
  margin-bottom: 24px;
}

.search-form input {
  width: 100%;
  background-color: inherit;
  font-size: 18px;
  outline: none;
  color: rgba(0, 0, 0, 0.85);
}

.search-form button {
  border: none;
  outline: none;
  flex-shrink: 0;
  font-size: 14px;
}


.sousuo .icon-sousuo {
  font-size: 30px;
}

.guanbi {
  margin-right: 7px;
}

.tags li {
  margin-right: 16px;
  padding-bottom: 5px;
  color: rgba(0, 0, 0, 0.85);
}

.tags li.choosed {
  font-weight: 700;
  border-bottom: 2px solid #0087FF;
}

.result li {
  /* padding: 16px 2px; */
  border-bottom: 1px solid rgba(226, 228, 230, 1);
}

.result li h3 {
  display: inline-block;
  background-image: linear-gradient(#003765,#003765);
  background-position: 0 100%;
  background-repeat: no-repeat;
  background-size: 0 1px;
  transition: background-size .3s;
}

.result li p {
  overflow:hidden; 
  text-overflow:ellipsis;
  display:-webkit-box; 
  -webkit-box-orient:vertical;
  -webkit-line-clamp:2; 
}

.text-color-all {
  color: rgba(0,0,0,0.85);
  border-bottom: 2px solid #0087FF;
}

.search-hover-icon.icon-sousuo::before {
  opacity: 0.8;
}

.search-hover-icon:hover.icon-sousuo::before {
  opacity: 1;
}

.icon-close-1 {
  margin-right: 13px;
}

.icon-close-1.icon-guanbi::before {
  font-size: 21px;
  opacity: 0.8;
}

.icon-close-1:hover.icon-guanbi::before {
  opacity: 1;
}

.search-close {
  opacity: 0.8;
}

.search-close:hover {
  opacity: 1;
}

.p-reactive{
  position: relative;
}